*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:url(bj.jpg) repeat;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:94px; position:relative;}

.pic16{background:url(pic_16.jpg) no-repeat; height:120px; position:relative;}
.pic16 .t1{ width:233px; height:100px; position: absolute; left: 128px; top: 36px; }
.pic16 .t2{ width:227px; height:100px; position: absolute; left: 128px; top: 120px; }
.pic16 .t3{ width:227px; height:100px; position: absolute; left: 128px; top: 203px; }
.pic16 .t4{ width:205px; height:100px; position: absolute; left: 389px; top: 60px; }
.pic16 .t5{ width:200px; height:100px; position: absolute; left: 388px; top: 145px; }
.pic16 div{ font-family:"微软雅黑"; font-size:15px; line-height:24px; color:#000;}

.pic20{background:url(pic_20.jpg) no-repeat; height:120px; position:relative;}
.pic20 .t1{ width:205px; height:28px; position: absolute; left: 87px; top: -8px; }
.pic20 .t2{ width:227px; height:100px; position: absolute; left: 645px; top: -18px; }
.pic20 .t3{ width:227px; height:31px; position: absolute; left: 81px; top: 72px; }
.pic20 .t4{ width:255px; height:28px; position: absolute; left: 669px; top: 71px; }
.pic20 div{ font-family:"微软雅黑"; font-size:13px; line-height:24px; color:#fff;}

.pic22{background:url(pic_22.jpg) no-repeat; height:120px; position:relative;}
.pic22 .t1{ width:145px; height:28px; position: absolute; left: 88px; top: -78px; }
.pic22 .t2{ width:235px; height:50px; position: absolute; left: 668px; top: -91px; }
.pic22 .t3{ width:260px; height:31px; position: absolute; left: 76px; top: 28px; }
.pic22 .t4{ width:255px; height:28px; position: absolute; left: 370px; top: 27px; }
.pic22 .t5{ width:255px; height:28px; position: absolute; left: 657px; top: 27px; }
.pic22 div{ font-family:"微软雅黑"; font-size:13px; line-height:24px; color:#fff;}

.pic24{background:url(pic_24.jpg) no-repeat; height:120px; position:relative;}
.pic24 .t1{
	width:715px;
	height:134px;
	position: absolute;
	left: 113px;
	top: 21px;
}
.pic24 div{ font-family:"微软雅黑"; font-size:15px; line-height:24px; color:#000; text-indent:2em;}

.pic36{background:url(pic_36.jpg) no-repeat; height:120px; position:relative;}
.pic36 .t1{ width:161px; height:64px; position: absolute; left: 173px; top: 125px; }
.pic36 .t2{ width:162px; height:70px; position: absolute; left: 361px; top: 121px; }
.pic36 .t3{ width:162px; height:56px; position: absolute; left: 541px; top: 122px; }
.pic36 .t4{ width:189px; height:80px; position: absolute; left: 705px; top: 114px; }
.pic36 div{ font-family:"微软雅黑"; font-size:13px; line-height:16px; color:#fff; text-align:center;}

.pic38{background:url(pic_38.jpg) no-repeat; height:120px; position:relative;}
.pic38 .t1{ width:161px; height:64px; position: absolute; left: 174px; top: -33px; }
.pic38 .t2{ width:162px; height:59px; position: absolute; left: 361px; top: -31px; }
.pic38 .t3{ width:162px; height:81px; position: absolute; left: 541px; top: -36px; }
.pic38 .t4{ width:188px; height:94px; position: absolute; left: 707px; top: -46px; }
.pic38 div{ font-family:"微软雅黑"; font-size:13px; line-height:18px; color:#fff; text-align:center;}

.pic39{background:url(pic_39.jpg) no-repeat; height:120px; position:relative;}
.pic39 .t1{ width:161px; height:189px; position: absolute; left: 105px; top: -54px; }

.pic28{background:url(pic_28.jpg) no-repeat; height:120px; position:relative;}
.pic28 .t1{ width:161px; height:171px; position: absolute; left: 104px; top: -19px; }

.pic45{background:url(pic_45.jpg) no-repeat; height:474px; position:relative;}
